#slidesblock{
	height: 503px;
}

#callback{
	position: absolute;
	padding: 12px;
	top: 373px;
	left: 660px;
	z-index: 300;
	width: 423px;
	height: 106px;
	background-image: url('../images/slideshow_header/offerte/bg-offerte.png');
	color: white;
}

#callback h3{
	margin: 0px 0px 5px;	
	font-size: 18px;
}

#callbackform input{
	float: left;
	font-weight: bold;
	padding: 5px;
	margin: 15px 6px 0px 0px;
	height: 31px;
	border: 0;
	border-radius: 3px;
}


#callbackform input[type=text]{
	width: 141px;
	background-image: url('../images/slideshow_header/offerte/bg-input.png');
}

#callbackform input[type=submit]{
	background-image: url('../images/slideshow_header/offerte/bg-butt-red.png');
	color: white;
	background-color: red;
	width: 111px;
}

#callbackform input[type=submit]:active{
	border-top: 2px solid darkred;
	border-left: 3px solid darkred;
	color: slategrey;
	border-radius: 6px;
}

#slides{
	display: none;
	border-bottom: 1px solid rgba(200, 200, 200, 0.5);
	height: 503px;
	padding-bottom: 1px;
}

#slides a:focus{
	outline: none;
	border: none;
}

#slides .slidesjs-navigation{
	display: block;
	float: left;
	position: relative;
	top: -280px;
	left: 40px;
	z-index: 200;
}

#slides .icon1-chevron-left, #slides .icon1-chevron-right{
	background-image: url('../images/slideshow_header/arrows/bg.png');
	height: 84px;
	width: 84px;	
}

#slides .icon1-chevron-left:active, #slides .icon1-chevron-right:active{
	background-image: url('../images/slideshow_header/arrows/bg_selected.png');
}

#slides .slidesjs-next{
	margin-left: 1040px;
}

#slides .icon1-chevron-left img{
	position: relative;
	left: 20px;
	top: 15px;
}

#slides .icon1-chevron-right img{
	position: relative;
	left: 30px;
	top: 15px;
}

#slides .slidesjs-navigation:active img{
	opacity: 0.4;
}